/* poi elimina */
.formfatturazione {min-height: 500px; color: #333;}
/**/

a {color:var(--red);}
.formfatturazione {min-height: 500px; color: var(--text);}

.tabnameinput, .formfatturazione {clear: both; display: none;}
.tabnamelabel {display: flex; justify-content: center; align-items:center; cursor: pointer; float: left; width: 50%; height: 8vw; min-height: 70px; font-size: clamp(20px, 4vw, 25px); line-height: 1em;}

.companyicon, .peopleicon {display: inline; width: 1.3em; height: 1.3em; margin-right: .1em;}
.iconfill { fill: var(--yellow);}
@media (max-width: 500px) { .companyicon, .peopleicon {display: none;} }

#tab1:checked ~ #form1,
#tab2:checked ~ #form2 {display: block; padding: 20px; background: var(--bkg); border-bottom: 2px solid var(--yellow);}

.containerforms [id^="tab"]:checked + label {background: var(--bkg); box-shadow: inset 0 3px var(--yellow); color: var(--text);}
.containerforms [id^="tab"]:checked + label .iconfill {fill: var(--text);}


.iscrizione { display: grid; grid-template: auto / 1fr 1fr; grid-gap: 15px; font-size: clamp(18px, 1.5vw, 25px); margin-top: 30px;}
@media (max-width: 550px) { .iscrizione {grid-template: auto / 100%;} .nazione {justify-content: flex-end;} }

.iscrizione span {justify-self: end; display: flex; flex-flow: row nowrap; gap: 8px;}
.iscrizione label {white-space: nowrap;}
.iscrizione input {font-size: clamp(15px, 1em, 25px); padding: 3px 5px; width: 100%;}
.iscrizione select {font-size: 1em; padding: 0; width: 50%;} 
.iscrizione select option {font-size: .7em;}
.iscrizione .privacyapproval {display: flex; flex-flow: row nowrap; justify-content: center; align-items: center; gap: .5em;}
.iscrizione .privacyapproval input {width: auto; padding: 0;}
.iscrizione .privacyapproval label {white-space: inherit;} 

.iscrizione .bottonisend {display: flex; flex-flow: row nowrap; justify-content: center; gap: 15px;}
.iscrizione .button {cursor: pointer; background:white; text-transform: uppercase; font-size: .8em; margin: 0 0;}
.iscrizione .button:hover {background: #666; color: white;}

.nazione, .privacyapproval, .bottonisend {grid-column: 1/-1;}



/* --- AGGIUNTE MATTIA ----*/
.offsub {display: none !important;} 


.footer {padding: 2em; background: var(--yellow);}
.footer .incipit {
	width: 100%;
	max-width: 930px;
    font-size: clamp(12px, 1.2vw, 15px);
    position: relative;
	margin: 0 auto;
    text-align: right;
}
.incipit a {color: var(--redcontrast); display: inline-block; text-decoration: none; border-bottom: solid 2px var(--redcontrast)}
.incipit a:hover {}
.incipit p {margin-bottom: 0; text-align: right;}
